/*
*,
body {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	font-family: Microsoft YaHei;
}*/
body, input, select, html, button, textarea {
	font: 14px/1.8 Arial,tahoma,"微软雅黑";
}
input, textarea {
	font-family:Arial,tahoma,"微软雅黑";
}
.index-container-title big {
	font-family: 'Arial';
}
.about-svg {
	font-family: 'Arial';
}